httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Randy Kobes <ra...@theoryx5.uwinnipeg.ca>
Subject Re: win32/Configure.pl
Date Sun, 04 Jul 2004 17:55:46 GMT
On Thu, 24 Jun 2004, Markus Wichitill wrote:

> Hi,
>
> since the winnipeg site currently doesn't seem to have the newest Windows
> builds of mod_perl and libapreq2
[ ... ]
For those who use them, I've put up a current libapreq2 ppm
package at http://theoryx5.uwinnipeg.ca/ppms/, based on a
recent cvs version. This requires the mod_perl-dev ppm
package at the same location (which is a recent cvs version
of mod_perl 2) - if you can't install this latest
mod_perl-dev package because ppm thinks it's up to date, you
may have to uninstall mod_perl and/or mod_perl-dev first,
and then reinstall it.

Please let me know if there's problems installing these - in
particular, there's a couple of post-install scripts that
must be run to install necessary external libraries that
sometimes don't run successfully (especially with older ppm
versions). If you have trouble with this aspect, try making
sure Apache isn't running when you install these - a couple
of Apache modules are installed by this procedure, and
sometimes this doesn't work if these modules are in use.

-- 
best regards,
randy

Mime
View raw message